## xul-ext-zotero 2.1.10

=== debian/changelog ===
xul-ext-zotero (2.1.10-1) unstable; urgency=low

  * New upstream version.
  * debian/watch: gets the xpi from zotero.org instead of mozilla.org.
  * Modified patch correctVersion.diff to target Iceweasel up to version 12.

 -- Theodore Lytras <thlytras@gmail.com>  Wed, 23 Dec 2011 23:22:27 +0300

xul-ext-zotero (2.1.8-2) unstable; urgency=low

  * Now works OK with Iceweasel 6.

 -- Theodore Lytras <thlytras@gmail.com>  Wed, 31 Aug 2011 23:50:57 +0300

xul-ext-zotero (2.1.8-1) unstable; urgency=low

  * Initial Release (Closes: #633808)

 -- Theodore Lytras <thlytras@gmail.com>  Mon, 13 Jul 2011 20:27:12 +0300
