=== debian/control ===
Source: xul-ext-zotero
Section: web
Priority: optional
Maintainer: Theodore Lytras <thlytras@gmail.com>
Build-Depends: debhelper (>= 8.0.0), mozilla-devscripts (>= 0.22)
Standards-Version: 3.9.2
Homepage: http://www.zotero.org/

Package: xul-ext-zotero
Architecture: all
Depends: ${misc:Depends}, ${xpi:Depends}
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Description: Iceweasel extension to organize and share your research sources
 Zotero is an Iceweasel/Firefox extension that helps you collect, manage,
 and cite your research sources. It can automatically gather bibliographic
 information about resources available in hundreds of databases, library
 catalogs and the web.
 .
 Zotero also allows you to store your libraries online, so that they can be
 accessed from any computer. Your online collections can also be shared with
 other Zotero users, letting you collaboratively create bibliographies and
 research notes.
