=== debian/watch ===
version=3
http://www.zotero.org/download/ http://download.zotero.org/extension/zotero-([\d\.]+)\.xpi debian xpi-repack
