## xul-ext-zotero 3.0.7

=== debian/changelog ===
xul-ext-zotero (3.0.7-1) unstable; urgency=low

  * New upstream version (Closes: #676301)
  * Corrected syntax errors and the "Format:" field in debian/copyright.
  * Amended patch files_beautify.diff.

 -- Theodore Lytras <thlytras@gmail.com>  Wed, 06 Jun 2012 15:14:48 +0300

xul-ext-zotero (3.0.3-1) unstable; urgency=low

  * New upstream version (Closes: #659578)
  * Amended debian/watch to get the latest xpi from the 3.0 series.
  * Dropped patch correctVersion.diff; upstream works OK up to Iceweasel 13.0a1.

 -- Theodore Lytras <thlytras@gmail.com>  Wed, 18 Feb 2012 17:43:12 +0300
