=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Theodore Lytras <thlytras@gmail.com>
 Build-Depends: debhelper (>= 8.0.0), mozilla-devscripts (>= 0.22)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://www.zotero.org/
 
 Package: xul-ext-zotero
