=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with xul-ext --buildsystem=xul_ext

override_dh_compress:
	rm -f debian/xul-ext-zotero/usr/share/xul-ext/zotero/COPYING
	dh_compress
