=== debian/watch ===
version=3
http://www.zotero.org/support/3.0 http://download.zotero.org/extension/zotero-([\d\.]+)\.xpi debian xpi-repack
