## xul-ext-zotero 4.0.12

=== debian/changelog ===
xul-ext-zotero (4.0.12-1) unstable; urgency=low

  * New upstream version (Closes: #723782)
  * Updated to standards-versions 3.9.4. No changes were needed.
  * Update debian/copyright to reflect new position 
    of certain files in source tree.
  * Update debian/rules to remove tinymce license file.
  * Refresh debian/files_beautify.diff.
  * Added lintian override to include upstream tinymce, 
    which is not the same as the one debian provides.

 -- Theodore Lytras <thlytras@gmail.com>  Fri, 20 Sep 2013 02:22:31 +0300

xul-ext-zotero (4.0.8-1) unstable; urgency=low

  * New upstream version (Closes: #702789)
  * Update debian/copyright and debian/watch.
  * Refresh debian/files_beautify.diff.

 -- Theodore Lytras <thlytras@gmail.com>  Wed, 09 May 2013 11:22:31 +0300

xul-ext-zotero (3.0.11-1) unstable; urgency=low

  * New upstream version.

 -- Theodore Lytras <thlytras@gmail.com>  Wed, 17 Dec 2012 08:22:31 +0300
