=== debian/rules ===
--- 
+++ 
@@ -5,4 +5,5 @@
 
 override_dh_compress:
 	rm -f debian/xul-ext-zotero/usr/share/xul-ext/zotero/COPYING
+	rm -f debian/xul-ext-zotero/usr/share/xul-ext/zotero/resource/tinymce/license.txt
 	dh_compress
